<?php

echo sprintf(
    '<p class="betterdocs-alert betterdocs-alert-warning elementor-alert elementor-alert-warning">%1$s <strong>%2$s</strong> %3$s <strong>%4$s</strong></p>.',
    __( 'Whoops! It seems like you have the', 'betterdocs-pro' ),
    __( '‘Multiple Knowledge Base’', 'betterdocs-pro' ),
    __( 'option disabled. Make sure to enable this option from your', 'betterdocs-pro' ),
    __( 'WordPress Dashboard -> BetterDocs -> Settings -> General.', 'betterdocs-pro' )
);
